View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
17499Bug reportsOtherpublic2021-10-22 11:13
Reporterricardo Assigned Toollehar  
PrioritynoneSeveritycrash 
Status closedResolutionfixed 
Product Version5.x 
Summary17499: Internal server error when previewing array question
DescriptionSurvey crashes when displaying array question.
TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)LimeSurvey Community Edition Versión 5.0.10+210723
I will donate to the project if issue is resolvedYes
Browser
Database type & versionPhPMyAdmin 4.7.7
Server OS (if known)
Webserver software & version (if known)
PHP Versionphp 7.3.x php-cgi

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ricardo

ricardo

2021-08-05 21:34

reporter  

internal server error.png (78,556 bytes)   
internal server error.png (78,556 bytes)   
limesurvey_survey_829738.lss (30,133 bytes)   
<?xml version="1.0" encoding="UTF-8"?>
<document>
 <LimeSurveyDocType>Survey</LimeSurveyDocType>
 <DBVersion>449</DBVersion>
 <languages>
  <language>en</language>
 </languages>
 <answers>
  <fields>
   <fieldname>aid</fieldname>
   <fieldname>qid</fieldname>
   <fieldname>code</fieldname>
   <fieldname>sortorder</fieldname>
   <fieldname>assessment_value</fieldname>
   <fieldname>scale_id</fieldname>
  </fields>
  <rows>
   <row>
    <aid><![CDATA[5223]]></aid>
    <qid><![CDATA[6890]]></qid>
    <code><![CDATA[1]]></code>
    <sortorder><![CDATA[4]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[5222]]></aid>
    <qid><![CDATA[6890]]></qid>
    <code><![CDATA[2]]></code>
    <sortorder><![CDATA[3]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[5221]]></aid>
    <qid><![CDATA[6890]]></qid>
    <code><![CDATA[3]]></code>
    <sortorder><![CDATA[2]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[5220]]></aid>
    <qid><![CDATA[6890]]></qid>
    <code><![CDATA[4]]></code>
    <sortorder><![CDATA[1]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[5219]]></aid>
    <qid><![CDATA[6890]]></qid>
    <code><![CDATA[5]]></code>
    <sortorder><![CDATA[0]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
  </rows>
 </answers>
 <answer_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>aid</fieldname>
   <fieldname>answer</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[5399]]></id>
    <aid><![CDATA[5223]]></aid>
    <answer><![CDATA[Totally disagree]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5397]]></id>
    <aid><![CDATA[5221]]></aid>
    <answer><![CDATA[Unsure]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5398]]></id>
    <aid><![CDATA[5222]]></aid>
    <answer><![CDATA[Disagree]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5396]]></id>
    <aid><![CDATA[5220]]></aid>
    <answer><![CDATA[Agree]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5395]]></id>
    <aid><![CDATA[5219]]></aid>
    <answer><![CDATA[Totally Agree]]></answer>
    <language><![CDATA[en]]></language>
   </row>
  </rows>
 </answer_l10ns>
 <groups>
  <fields>
   <fieldname>gid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <gid><![CDATA[500]]></gid>
    <sid><![CDATA[829738]]></sid>
    <group_order><![CDATA[0]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
  </rows>
 </groups>
 <group_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>group_name</fieldname>
   <fieldname>description</fieldname>
   <fieldname>language</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[433]]></id>
    <gid><![CDATA[500]]></gid>
    <group_name><![CDATA[Training feedback]]></group_name>
    <description/>
    <language><![CDATA[en]]></language>
    <sid><![CDATA[829738]]></sid>
    <group_order><![CDATA[0]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
  </rows>
 </group_l10ns>
 <questions>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>parent_qid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>type</fieldname>
   <fieldname>title</fieldname>
   <fieldname>preg</fieldname>
   <fieldname>other</fieldname>
   <fieldname>mandatory</fieldname>
   <fieldname>question_order</fieldname>
   <fieldname>scale_id</fieldname>
   <fieldname>same_default</fieldname>
   <fieldname>relevance</fieldname>
   <fieldname>modulename</fieldname>
   <fieldname>encrypted</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[6890]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[F]]></type>
    <title><![CDATA[trainingfeedback]]></title>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <question_order><![CDATA[1]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <modulename/>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
  </rows>
 </questions>
 <subquestions>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>parent_qid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>type</fieldname>
   <fieldname>title</fieldname>
   <fieldname>preg</fieldname>
   <fieldname>other</fieldname>
   <fieldname>mandatory</fieldname>
   <fieldname>question_order</fieldname>
   <fieldname>scale_id</fieldname>
   <fieldname>same_default</fieldname>
   <fieldname>relevance</fieldname>
   <fieldname>modulename</fieldname>
   <fieldname>encrypted</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[6891]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[1]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[0]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6892]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[2]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[1]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6893]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[3]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[2]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6894]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[4]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[3]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6895]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[5]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[4]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6896]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[6]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[5]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6897]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[7]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[6]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6898]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[8]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[7]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6899]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[9]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[8]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6900]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[10]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[9]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6901]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[11]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[10]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
   <row>
    <qid><![CDATA[6902]]></qid>
    <parent_qid><![CDATA[6890]]></parent_qid>
    <sid><![CDATA[829738]]></sid>
    <gid><![CDATA[500]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[12]]></title>
    <other><![CDATA[N]]></other>
    <question_order><![CDATA[11]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <encrypted><![CDATA[N]]></encrypted>
   </row>
  </rows>
 </subquestions>
 <question_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>qid</fieldname>
   <fieldname>question</fieldname>
   <fieldname>help</fieldname>
   <fieldname>language</fieldname>
   <fieldname>script</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[5832]]></id>
    <qid><![CDATA[6890]]></qid>
    <question><![CDATA[<p>Answer the following question</p>
]]></question>
    <help/>
    <language><![CDATA[en]]></language>
    <script/>
   </row>
   <row>
    <id><![CDATA[5833]]></id>
    <qid><![CDATA[6891]]></qid>
    <question><![CDATA[The objectives of the training were clearly defined]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5834]]></id>
    <qid><![CDATA[6892]]></qid>
    <question><![CDATA[Participation and interaction were encouraged.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5835]]></id>
    <qid><![CDATA[6893]]></qid>
    <question><![CDATA[The topics covered were relevant to me.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5836]]></id>
    <qid><![CDATA[6894]]></qid>
    <question><![CDATA[The content was organized and easy to follow.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5837]]></id>
    <qid><![CDATA[6895]]></qid>
    <question><![CDATA[The materials distributed were helpful.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5838]]></id>
    <qid><![CDATA[6896]]></qid>
    <question><![CDATA[This training experience will be useful in my work.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5839]]></id>
    <qid><![CDATA[6897]]></qid>
    <question><![CDATA[The trainer was knowledgeable about the training topics.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5840]]></id>
    <qid><![CDATA[6898]]></qid>
    <question><![CDATA[The trainer was well prepared.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5841]]></id>
    <qid><![CDATA[6899]]></qid>
    <question><![CDATA[The training objectives were met.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5842]]></id>
    <qid><![CDATA[6900]]></qid>
    <question><![CDATA[The time allotted for the training was sufficient.]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5843]]></id>
    <qid><![CDATA[6901]]></qid>
    <question><![CDATA[The course was easy to access]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[5844]]></id>
    <qid><![CDATA[6902]]></qid>
    <question><![CDATA[It was easy for me to navigate the LMS for completing course work, including tests or quizzes, assignments, and discussion boards.]]></question>
    <language><![CDATA[en]]></language>
   </row>
  </rows>
 </question_l10ns>
 <question_attributes>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>attribute</fieldname>
   <fieldname>value</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[answer_width]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[array_filter]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[array_filter_exclude]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[array_filter_style]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[clear_default]]></attribute>
    <value><![CDATA[N]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[cssclass]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[em_validation_q]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[em_validation_q_tip]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[exclude_all_others]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[hidden]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[hide_tip]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[max_answers]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[min_answers]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[page_break]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[printable_help]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[public_statistics]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[question_template]]></attribute>
    <value><![CDATA[core]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[random_group]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[random_order]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[repeat_headings]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[save_as_default]]></attribute>
    <value><![CDATA[Y]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[scale_export]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[statistics_graphtype]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[statistics_showgraph]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[6890]]></qid>
    <attribute><![CDATA[use_dropdown]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
  </rows>
 </question_attributes>
 <surveys>
  <fields>
   <fieldname>sid</fieldname>
   <fieldname>gsid</fieldname>
   <fieldname>admin</fieldname>
   <fieldname>expires</fieldname>
   <fieldname>startdate</fieldname>
   <fieldname>adminemail</fieldname>
   <fieldname>anonymized</fieldname>
   <fieldname>faxto</fieldname>
   <fieldname>format</fieldname>
   <fieldname>savetimings</fieldname>
   <fieldname>template</fieldname>
   <fieldname>language</fieldname>
   <fieldname>additional_languages</fieldname>
   <fieldname>datestamp</fieldname>
   <fieldname>usecookie</fieldname>
   <fieldname>allowregister</fieldname>
   <fieldname>allowsave</fieldname>
   <fieldname>autonumber_start</fieldname>
   <fieldname>autoredirect</fieldname>
   <fieldname>allowprev</fieldname>
   <fieldname>printanswers</fieldname>
   <fieldname>ipaddr</fieldname>
   <fieldname>refurl</fieldname>
   <fieldname>showsurveypolicynotice</fieldname>
   <fieldname>publicstatistics</fieldname>
   <fieldname>publicgraphs</fieldname>
   <fieldname>listpublic</fieldname>
   <fieldname>htmlemail</fieldname>
   <fieldname>sendconfirmation</fieldname>
   <fieldname>tokenanswerspersistence</fieldname>
   <fieldname>assessments</fieldname>
   <fieldname>usecaptcha</fieldname>
   <fieldname>usetokens</fieldname>
   <fieldname>bounce_email</fieldname>
   <fieldname>attributedescriptions</fieldname>
   <fieldname>emailresponseto</fieldname>
   <fieldname>emailnotificationto</fieldname>
   <fieldname>tokenlength</fieldname>
   <fieldname>showxquestions</fieldname>
   <fieldname>showgroupinfo</fieldname>
   <fieldname>shownoanswer</fieldname>
   <fieldname>showqnumcode</fieldname>
   <fieldname>bouncetime</fieldname>
   <fieldname>bounceprocessing</fieldname>
   <fieldname>bounceaccounttype</fieldname>
   <fieldname>bounceaccounthost</fieldname>
   <fieldname>bounceaccountpass</fieldname>
   <fieldname>bounceaccountencryption</fieldname>
   <fieldname>bounceaccountuser</fieldname>
   <fieldname>showwelcome</fieldname>
   <fieldname>showprogress</fieldname>
   <fieldname>questionindex</fieldname>
   <fieldname>navigationdelay</fieldname>
   <fieldname>nokeyboard</fieldname>
   <fieldname>alloweditaftercompletion</fieldname>
   <fieldname>googleanalyticsstyle</fieldname>
   <fieldname>googleanalyticsapikey</fieldname>
   <fieldname>tokenencryptionoptions</fieldname>
   <fieldname>ipanonymize</fieldname>
  </fields>
  <rows>
   <row>
    <sid><![CDATA[829738]]></sid>
    <gsid><![CDATA[1]]></gsid>
    <admin><![CDATA[inherit]]></admin>
    <adminemail><![CDATA[inherit]]></adminemail>
    <anonymized><![CDATA[N]]></anonymized>
    <format><![CDATA[I]]></format>
    <savetimings><![CDATA[I]]></savetimings>
    <template><![CDATA[inherit]]></template>
    <language><![CDATA[en]]></language>
    <additional_languages/>
    <datestamp><![CDATA[I]]></datestamp>
    <usecookie><![CDATA[I]]></usecookie>
    <allowregister><![CDATA[I]]></allowregister>
    <allowsave><![CDATA[I]]></allowsave>
    <autonumber_start><![CDATA[0]]></autonumber_start>
    <autoredirect><![CDATA[I]]></autoredirect>
    <allowprev><![CDATA[I]]></allowprev>
    <printanswers><![CDATA[I]]></printanswers>
    <ipaddr><![CDATA[I]]></ipaddr>
    <refurl><![CDATA[I]]></refurl>
    <showsurveypolicynotice><![CDATA[0]]></showsurveypolicynotice>
    <publicstatistics><![CDATA[I]]></publicstatistics>
    <publicgraphs><![CDATA[I]]></publicgraphs>
    <listpublic><![CDATA[I]]></listpublic>
    <htmlemail><![CDATA[I]]></htmlemail>
    <sendconfirmation><![CDATA[I]]></sendconfirmation>
    <tokenanswerspersistence><![CDATA[I]]></tokenanswerspersistence>
    <assessments><![CDATA[I]]></assessments>
    <usecaptcha><![CDATA[E]]></usecaptcha>
    <usetokens><![CDATA[N]]></usetokens>
    <bounce_email><![CDATA[inherit]]></bounce_email>
    <emailresponseto><![CDATA[inherit]]></emailresponseto>
    <emailnotificationto><![CDATA[inherit]]></emailnotificationto>
    <tokenlength><![CDATA[-1]]></tokenlength>
    <showxquestions><![CDATA[I]]></showxquestions>
    <showgroupinfo><![CDATA[I]]></showgroupinfo>
    <shownoanswer><![CDATA[I]]></shownoanswer>
    <showqnumcode><![CDATA[I]]></showqnumcode>
    <bounceprocessing><![CDATA[N]]></bounceprocessing>
    <showwelcome><![CDATA[I]]></showwelcome>
    <showprogress><![CDATA[I]]></showprogress>
    <questionindex><![CDATA[-1]]></questionindex>
    <navigationdelay><![CDATA[-1]]></navigationdelay>
    <nokeyboard><![CDATA[I]]></nokeyboard>
    <alloweditaftercompletion><![CDATA[I]]></alloweditaftercompletion>
    <tokenencryptionoptions/>
    <ipanonymize><![CDATA[I]]></ipanonymize>
   </row>
  </rows>
 </surveys>
 <surveys_languagesettings>
  <fields>
   <fieldname>surveyls_survey_id</fieldname>
   <fieldname>surveyls_language</fieldname>
   <fieldname>surveyls_title</fieldname>
   <fieldname>surveyls_description</fieldname>
   <fieldname>surveyls_welcometext</fieldname>
   <fieldname>surveyls_endtext</fieldname>
   <fieldname>surveyls_policy_notice</fieldname>
   <fieldname>surveyls_policy_error</fieldname>
   <fieldname>surveyls_policy_notice_label</fieldname>
   <fieldname>surveyls_url</fieldname>
   <fieldname>surveyls_urldescription</fieldname>
   <fieldname>surveyls_email_invite_subj</fieldname>
   <fieldname>surveyls_email_invite</fieldname>
   <fieldname>surveyls_email_remind_subj</fieldname>
   <fieldname>surveyls_email_remind</fieldname>
   <fieldname>surveyls_email_register_subj</fieldname>
   <fieldname>surveyls_email_register</fieldname>
   <fieldname>surveyls_email_confirm_subj</fieldname>
   <fieldname>surveyls_email_confirm</fieldname>
   <fieldname>surveyls_dateformat</fieldname>
   <fieldname>surveyls_attributecaptions</fieldname>
   <fieldname>email_admin_notification_subj</fieldname>
   <fieldname>email_admin_notification</fieldname>
   <fieldname>email_admin_responses_subj</fieldname>
   <fieldname>email_admin_responses</fieldname>
   <fieldname>surveyls_numberformat</fieldname>
   <fieldname>attachments</fieldname>
  </fields>
  <rows>
   <row>
    <surveyls_survey_id><![CDATA[829738]]></surveyls_survey_id>
    <surveyls_language><![CDATA[en]]></surveyls_language>
    <surveyls_title><![CDATA[Inspiring Teachers 2]]></surveyls_title>
    <surveyls_description/>
    <surveyls_welcometext/>
    <surveyls_endtext/>
    <surveyls_policy_notice/>
    <surveyls_policy_notice_label/>
    <surveyls_url/>
    <surveyls_urldescription/>
    <surveyls_email_invite_subj><![CDATA[Invitation to participate in a survey]]></surveyls_email_invite_subj>
    <surveyls_email_invite><![CDATA[Dear {FIRSTNAME},

you have been invited to participate in a survey.

The survey is titled:
"{SURVEYNAME}"

"{SURVEYDESCRIPTION}"

To participate, please click on the link below.

Sincerely,

{ADMINNAME} ({ADMINEMAIL})

----------------------------------------------
Click here to do the survey:
{SURVEYURL}

If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:
{OPTOUTURL}

If you are blacklisted but want to participate in this survey and want to receive invitations please click the following link:
{OPTINURL}]]></surveyls_email_invite>
    <surveyls_email_remind_subj><![CDATA[Reminder to participate in a survey]]></surveyls_email_remind_subj>
    <surveyls_email_remind><![CDATA[Dear {FIRSTNAME},

Recently we invited you to participate in a survey.

We note that you have not yet completed the survey, and wish to remind you that the survey is still available should you wish to take part.

The survey is titled:
"{SURVEYNAME}"

"{SURVEYDESCRIPTION}"

To participate, please click on the link below.

Sincerely,

{ADMINNAME} ({ADMINEMAIL})

----------------------------------------------
Click here to do the survey:
{SURVEYURL}

If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:
{OPTOUTURL}]]></surveyls_email_remind>
    <surveyls_email_register_subj><![CDATA[Survey registration confirmation]]></surveyls_email_register_subj>
    <surveyls_email_register><![CDATA[Dear {FIRSTNAME},

You, or someone using your email address, have registered to participate in an online survey titled {SURVEYNAME}.

To complete this survey, click on the following URL:

{SURVEYURL}

If you have any questions about this survey, or if you did not register to participate and believe this email is in error, please contact {ADMINNAME} at {ADMINEMAIL}.]]></surveyls_email_register>
    <surveyls_email_confirm_subj><![CDATA[Confirmation of your participation in our survey]]></surveyls_email_confirm_subj>
    <surveyls_email_confirm><![CDATA[Dear {FIRSTNAME},

this email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.

If you have any further questions about this email, please contact {ADMINNAME} on {ADMINEMAIL}.

Sincerely,

{ADMINNAME}]]></surveyls_email_confirm>
    <surveyls_dateformat><![CDATA[9]]></surveyls_dateformat>
    <email_admin_notification_subj><![CDATA[Response submission for survey {SURVEYNAME}]]></email_admin_notification_subj>
    <email_admin_notification><![CDATA[Hello,

A new response was submitted for your survey '{SURVEYNAME}'.

Click the following link to see the individual response:
{VIEWRESPONSEURL}

Click the following link to edit the individual response:
{EDITRESPONSEURL}

View statistics by clicking here:
{STATISTICSURL}]]></email_admin_notification>
    <email_admin_responses_subj><![CDATA[Response submission for survey {SURVEYNAME} with results]]></email_admin_responses_subj>
    <email_admin_responses><![CDATA[Hello,

A new response was submitted for your survey '{SURVEYNAME}'.

Click the following link to see the individual response:
{VIEWRESPONSEURL}

Click the following link to edit the individual response:
{EDITRESPONSEURL}

View statistics by clicking here:
{STATISTICSURL}


The following answers were given by the participant:
{ANSWERTABLE}]]></email_admin_responses>
    <surveyls_numberformat><![CDATA[0]]></surveyls_numberformat>
   </row>
  </rows>
 </surveys_languagesettings>
 <themes>
  <theme>
   <sid>829738</sid>
   <template_name>fruity</template_name>
   <config>
    <options>inherit</options>
   </config>
  </theme>
 </themes>
 <themes_inherited>
  <theme>
   <sid>829738</sid>
   <template_name>fruity</template_name>
   <config>
    <options>
     <ajaxmode>on</ajaxmode>
     <brandlogo>on</brandlogo>
     <brandlogofile>./files/logo.png</brandlogofile>
     <container>on</container>
     <backgroundimage>off</backgroundimage>
     <animatebody>off</animatebody>
     <bodyanimation>fadeInRight</bodyanimation>
     <bodyanimationduration>500</bodyanimationduration>
     <animatequestion>off</animatequestion>
     <questionanimation>flipInX</questionanimation>
     <questionanimationduration>500</questionanimationduration>
     <animatealert>off</animatealert>
     <alertanimation>shake</alertanimation>
     <alertanimationduration>500</alertanimationduration>
     <font>noto</font>
     <bodybackgroundcolor>#ffffff</bodybackgroundcolor>
     <fontcolor>#444444</fontcolor>
     <questionbackgroundcolor>#ffffff</questionbackgroundcolor>
     <questionborder>on</questionborder>
     <questioncontainershadow>on</questioncontainershadow>
     <checkicon>f00c</checkicon>
     <animatecheckbox>on</animatecheckbox>
     <checkboxanimation>rubberBand</checkboxanimation>
     <checkboxanimationduration>500</checkboxanimationduration>
     <animateradio>on</animateradio>
     <radioanimation>zoomIn</radioanimation>
     <radioanimationduration>500</radioanimationduration>
     <zebrastriping>off</zebrastriping>
     <stickymatrixheaders>off</stickymatrixheaders>
     <greyoutselected>off</greyoutselected>
     <hideprivacyinfo>off</hideprivacyinfo>
     <crosshover>off</crosshover>
     <showpopups>1</showpopups>
    </options>
   </config>
  </theme>
 </themes_inherited>
</document>
limesurvey_survey_829738.lss (30,133 bytes)   
ollehar

ollehar

2021-08-05 21:59

administrator   ~65867

Did you update your installation? From which version? How did you update it?
ricardo

ricardo

2021-08-06 02:33

reporter   ~65868

I updated from v.3.27.10, three weeks ago. But everything was fine after the installation...until today. I did a manual upgrade https://manual.limesurvey.org/Upgrading_from_a_previous_version
ollehar

ollehar

2021-08-06 10:26

administrator   ~65871

Usually when a file is missing, something went wrong when the files were copied. You can download the missing file here and upload it manually to the correct folder: https://github.com/LimeSurvey/LimeSurvey/tree/master/application/views/survey/questions/answer/global/table/cell
galads

galads

2021-10-22 11:12

administrator   ~66906

Hello ricardo,
I checked this with the latest version and could not reproduce it, so this is most likely fixed for good.
Therefore, I am closing this issue. If you still can reproduce the issue using the latest version, please feel free to re-open the issue.
Thank you!

galads

Issue History

Date Modified Username Field Change
2021-08-05 21:34 ricardo New Issue
2021-08-05 21:34 ricardo File Added: internal server error.png
2021-08-05 21:34 ricardo File Added: limesurvey_survey_829738.lss
2021-08-05 21:59 ollehar Note Added: 65867
2021-08-05 21:59 ollehar Bug heat 0 => 2
2021-08-05 22:00 ollehar Assigned To => ollehar
2021-08-05 22:00 ollehar Status new => feedback
2021-08-06 02:33 ricardo Note Added: 65868
2021-08-06 02:33 ricardo Bug heat 2 => 4
2021-08-06 02:33 ricardo Status feedback => assigned
2021-08-06 10:26 ollehar Note Added: 65871
2021-08-06 10:26 ollehar Status assigned => feedback
2021-10-22 11:12 galads Note Added: 66906
2021-10-22 11:12 galads Bug heat 4 => 6
2021-10-22 11:13 galads Status feedback => closed
2021-10-22 11:13 galads Resolution open => fixed